RubyGems Navigation menu

gollum-grit_adapter 2.0.0

Adapter for Gollum to use Grit at the backend.

版本列表:

  1. 2.0.0 - March 13, 2016 (7.5 KB)
  2. 1.0.1 - March 13, 2016 (7.5 KB)
  3. 1.0.0 - April 01, 2015 (7.5 KB)
  4. 0.1.3 - January 27, 2015 (7.5 KB)
  5. 0.1.2 - December 07, 2014 (7.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

  • gitlab-grit >= 2.7.1, ~> 2.7
  • Development 依赖关系 (1):

  • rspec = 3.4.0
  • 所有者:

    作者:

    • Bart Kamphorst, Dawa Ometto

    SHA 256 checksum:

    27928d41073feecac2b67ca3bdb6cad51e2bd1be6827ba34039fbc9f28a3df5e

    下载总次数 2,316,538

    这个版本 7,578

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: